2018-01-20 18:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004331Kali Linux[All Projects] Kali Package Bugpublic2017-12-21 08:32
Reporterfranga2000 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2018.1 
Summary0004331: Wifite should depend on net-tools
DescriptionThe wifite script uses the ifconfig command, which is a part of the net-tools package.
Although usually installed, that package is not included in the Kali Linux Light Live ISO (the same is probably true for standard Light installs).
In order for wifite to even start, ifconfig is required and so the wifite package should depend on net-tools.
Steps To Reproduce1. Boot Kali Linux Light
2. ~# apt install wifite
3. ~$ wifite
Attached Files

-Relationships
+Relationships

-Notes

~0007727

sbrun (manager)

fixed in version 2.0.87+git20170515.918a499-2
+Notes

-Issue History
Date Modified Username Field Change
2017-11-02 16:38 franga2000 New Issue
2017-11-06 14:37 sbrun Assigned To => sbrun
2017-11-06 14:37 sbrun Status new => assigned
2017-12-21 08:32 sbrun Status assigned => resolved
2017-12-21 08:32 sbrun Resolution open => fixed
2017-12-21 08:32 sbrun Fixed in Version => 2018.1
2017-12-21 08:32 sbrun Note Added: 0007727
+Issue History